* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  color: rgb(44, 44, 53);
  font-family: "Montserrat", sans-serif !important;
}

nav {
  height: 80px;
  width: 100%;
}

ul {
  float: right;
  margin-right: 20px;
}

nav ul li {
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}

.center_menu {
  float: left;
  margin-right: 22vw;
}

.side_menu {
  float: left;
}

nav ul li a {
  color: #fff !important;
  font-size: 15px;
  text-transform: uppercase;
  cursor: pointer;
}

a:hover {
  color: rgb(133, 133, 133) !important;
}

.checkbtn {
  font-size: 30px;
  color: #fff;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}

#check {
  display: none;
}

label.logo {
  color: white;
  font-size: 35px;
  line-height: 80px;
  padding: 0 100px;
}

label.logo a {
  cursor: pointer;
}

section {
  background-color: #fff;
}

p {
  line-height: 150%;
}

.pimg1 {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 50%;

  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment: fixed;
}

.pimg1 {
  background-image: url("./img/about_main.png");
  min-height: 100%;
  overflow: hidden;
}

#main_head {
  color: white;
  text-align: center;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  text-transform: uppercase;
}

#scroll a {
  right: 50%;
  top: 90%;
  transform: translate(0%, 90%);
  position: absolute;
}
#scroll a span {
  padding: 10px;
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#scroll a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: "";
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.section {
  text-align: left;
  padding: 80px 40px;
}

@media (max-width: 568px) {
  .pimg1 {
    background-attachment: scroll;
  }
}

.about-text {
  padding-left: 140px;
  padding-right: 140px;
  padding-top: 50px;
  padding-bottom: 50px;
  margin: 0px;
}

.about-text h3 {
  color: rgb(133, 2, 2);
}

.about-text p {
  line-height: 160%;
}

.upcoming-section {
  background: url(img/about-center.png) no-repeat;
  background-size: 100%;
  background-color: #fdfdfd;
  overflow: hidden;
}

.upcom-container {
  color: #a23838;
  padding: 100px;
  text-align: center;
  margin: 0;
  padding: 200px;
  top: 50%;
  left: 50%;
}

.upcoming-options {
  height: 80px;
  width: 100%;
  display: inline-block;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
}

#name {
  font-size: 2rem;
}

.heading {
  float: left;
  font-family: "Montserrat:700", sans-serif;
  text-align: left;
  padding-left: 100px;
  font-weight: 500;
  font-size: 30px;
  padding-top: 10px;
}

/* footer */
.footer {
  width: 100vw;
  display: block;
  overflow: hidden;
  padding: 70px 0;
  box-sizing: border-box;
  background-color: #1d1d1d;
}

.inner-footer {
  display: block;
  margin: 0 auto;
  width: 1100px;
  height: 100%;
}

.inner-footer .logo-container {
  width: 35%;
  float: left;
  height: 100%;
  display: block;
}
.inner-footer .footer-third {
  width: calc(21.6666666667% - 20px);
  margin-right: 10px;
  float: left;
  height: 100%;
}

.inner-footer .footer-third:last-child {
  margin-right: 0;
}

.inner-footer .footer-third p {
  font-size: 16px;
  color: #fff;
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

.inner-footer .footer-third li {
  display: inline-block;
  padding: 0 5px;
  font-size: 22px;
}
.inner-footer .footer-third a {
  color: #fff;
}

.footer-bottom {
  font-size: 16px;
  color: #fff;
  width: 100%;
  height: auto;
  text-align: center;
  display: block;
  background-color: #1d1d1d;
  padding: 5px;
}

/*====Media query=====*/

@media (min-width: 295px) and (max-width: 840px) {
}
@media (min-width: 295px) and (max-width: 720px) {
  .left-option li,
  .right-option li {
    display: none;
  }
  .heading {
    padding-left: 35px;
    font-size: 22px;
  }

  .text-block {
    display: none;
    position: absolute;
  }

  .text {
    text-align: left;
    margin-bottom: 10px;
    line-height: 20px;
  }

  .about-text {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 800px) {
  .footer .inner-footer {
    width: 90%;
  }

  .inner-footer .logo-container,
  .inner-footer .footer-third {
    width: 100%;
    margin-bottom: 20px;
  }

  .footer-bottom {
    text-align: left;
    padding-left: 30px;
  }
}

@media screen and (max-width: 1000px) {
  label.logo {
    position: absolute;
    padding-left: 50px;
  }

  nav ul li a {
    font-size: 13px;
  }
}

@media (max-width: 1200px) {
  .checkbtn {
    display: block;
  }
  .main-menubar {
    position: absolute;
    width: 100%;
    height: 100vh;
    background: #2c3e50;
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;
  }
  nav .main-menubar li {
    display: block;
    margin: 35px 0;
    line-height: 25px;
  }

  .center_menu,
  .side_menu {
    float: none;
    margin-right: 0;
  }

  nav .main-menubar li a {
    font-size: 20px;
  }
  a:hover,
  a.active {
    background: none;
    color: rgb(133, 133, 133);
  }
  #check:checked ~ .main-menubar {
    left: 0;
  }

  .text-block {
    line-height: 17px;
  }

  .upcom-container #name {
    font-size: 25px;
    margin-bottom: 0;
  }
}

@media (max-width: 410px) {
  .upcom-container {
    padding: 20px;
  }
}

@media (min-width: 410px) and (max-width: 1200px) {
  .upcom-container {
    padding: 85px;
  }
}

@media screen and (min-width: 1750px) {
  label.logo img {
    width: 150px;
  }

  .center_menu {
    margin-right: 30vw;
  }

  nav ul li a {
    color: #fff !important;
    font-size: 25px;
  }

  .heading {
    font-size: 40px;
    padding-top: 0px;
  }

  .upcoming-options {
    font-size: 25px;
  }

  .upcom-container {
    padding: 165px;
  }

  .text-block {
    font-size: 20px;
  }

  #name {
    font-size: 2.5rem;
  }

  .text {
    font-size: 19px;
  }

  .logo-container img {
    width: 170px;
  }

  .footer-third p {
    font-size: 18px;
  }
  .inner-footer .footer-third a {
    padding: 0 10px;
    font-size: 25px;
  }
}
